body{
  margin: 0;
  font-family:Georgia, 'Times New Roman', Times, serif;
  background-image: radial-gradient(circle, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%), url("wood-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; 
  background-size: cover;
}

.header{
  display:grid;
  grid-template-columns: 1fr 1fr;
  width: 80%;
  margin: auto;
  padding-top: 20px;
  border-style: none;
  row-gap: 20px;
  column-gap: 20px;
}

.header_title{
  display: inline-block;

  border-radius: 20px;
  background-color: #434854;
  box-shadow: 10px 10px 5px #00000040 inset;


  text-align: center;
  color: white;
}

.header_adspace{
  display: inline-block;
  min-height: 175px;

  border-radius: 20px;
  background-color: lightgrey;
  box-shadow: 10px 10px 5px #00000040 inset;
  background-size: cover; 
  background-position: center;

  text-shadow: 1px 1px 5px #00000077;
  text-align: center;
  color: white;
}

.menu{
  display:grid;
  grid-template-columns: repeat(4, 1fr);

  width: 80%;
  margin: auto;
  padding-top: 20px;
  border-style: none;
  border-color: aliceblue;
  row-gap: 20px;
  column-gap: 20px;
}

.menu_option{
  display: block;

  border-radius: 20px;
  background-color: #434854;

  padding-top: 2.5%;
  padding-bottom: 2.5%;
  box-shadow: 10px 10px 5px #00000040 inset;
  text-align: center;
  color: white;

}

div.menu_option a:link, a:visited{ color:white; text-decoration:none; }
div.menu_option a:hover, a:active{ color:white; text-decoration:underline; }

.content{
  display: block;

  border-radius: 20px;
  background-color: lightgrey;
  box-shadow: 10px 10px 5px #00000040 inset;
  width: 80%;
  margin: 20px auto;
  padding-top: 1%;
  padding-bottom: 1%;

  text-align: center;
  color: #434854;
}

/*div.content a:link, a:visited{ color:#A37F64; text-decoration:none; }
div.content a:hover, a:active{ color:#A37F64; text-decoration:underline; }*/


.footer{
  display: block;
  width: 80%;

  background-color: #434854;
  box-shadow: 10px 10px 5px #00000040 inset;

  padding-top: 1%;
  padding-bottom: 1%;
  width: 80%;
  margin: 20px auto;
  border-radius: 20px;

  text-align: center;
  color: white;
  font-size: 12px;
}

.calendar{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 75%;
  margin: auto;
  padding-top: 20px;
  border-style: none;
  border-color: aliceblue;
  row-gap: 20px;
  column-gap: 20px;
  border-radius: 20px;
  color:#434854;
  font-weight: bold;
}

.calendar_item{
  display: block;
  padding-top: 5%;
  border-radius: 20px;
  background-color: lightgrey;
  box-shadow: 10px 10px 5px #00000040 inset;
  text-align: center;
  color: 434854;
}

.button{
  display: inline-block;
  font-family:Georgia, 'Times New Roman', Times, serif;

  border-radius: 20px;
  background-color: #434854;
  border-style: none;
  height: 25px;
  width: 100px;

  box-shadow: 10px 10px 5px #00000040 inset;
  text-align: center;
  color: white;
}

.noteblock_output{
  display: block;
  width:50%;
  border-radius: 20px;
  background-color: #434854;
  margin: auto;
  padding-top: 2.5%;
  padding-bottom: 2.5%;
  text-align: center;
  color: white;

}